CWAC-Provider v0.5.3 Released


#1

CWAC-Provider v0.5.3 was just released. The project now uses the Android Gradle Plugin 3.0.0. Since this library has no transitive dependencies, this change should not impact apps that use the library.

If you encounter bugs, read the contribution guidelines, then file an issue. If you are not sure if you are seeing a bug, or if you have other questions about this release, feel free to ask a question here, or on Stack Overflow, if the question has not already been asked.